<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="405dp"
    android:background="#00000000"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    app:cardCornerRadius="15dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:scaleType="fitXY"
            android:src="@drawable/user_img_privacy" />

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center"
            android:text="用户隐私保护政策"
            android:textColor="@color/platform_white"
            android:textSize="21sp" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/tv_disagree"
            android:layout_below="@+id/title"
            android:layout_marginTop="12dp"
            android:layout_marginBottom="28dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:paddingLeft="23dp"
                android:paddingRight="23dp">

                <TextView
                    android:id="@+id/tv_des"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp"
                    android:lineSpacingExtra="4dp"
                    android:textColor="@color/platform_color_444444"
                    android:textSize="12sp"
                    tools:text="为响应为为响应为响应国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规为响应国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规为响应国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规响应国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规为响应国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规为响应国家为响应国家相关法律法规为响应国家相关法律法规相关法律法规为响应国家相关法律法规，我们在近期更新了《壹点灵隐私政策》文件以确保用户充分理解政策，请您在使用前务必仔细阅读。
点击下方“同意”按钮即可使用壹点灵提供的服务，使用过程中我们会竭尽全力保护您的隐私安全，未经您的授权，壹点灵不会向任何第三方提供您的信息。" />

                <TextView
                    android:id="@+id/tv_update_des"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp"
                    android:gravity="end"
                    android:textColor="@color/platform_color_444444"
                    android:textSize="12sp"
                    tools:text="更新日期：2018年11月11日" />
            </LinearLayout>
        </ScrollView>

        <TextView
            android:id="@+id/tv_disagree"
            android:layout_width="125dp"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="25dp"
            android:background="@drawable/user_user_privacy_disagree_background"
            android:gravity="center"
            android:text="不同意"
            android:textColor="@color/platform_color_999999"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_agree"
            android:layout_width="125dp"
            android:layout_height="40dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="25dp"
            android:background="@drawable/user_user_privacy_agree_background"
            android:gravity="center"
            android:text="同意"
            android:textColor="@color/platform_white"
            android:textStyle="bold" />

    </RelativeLayout>
</androidx.cardview.widget.CardView>
